Jump to content

ScoAD

Membres
  • Content Count

    56
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ScoAD

  • Rank
    ceinture verte

Contact Methods

  • Website URL
    http://

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Bonjour Fraid et La Lozère, merci pour vos propositions, je vais m'en inspirer pour répondre à notre besoin, j'ai également une autre piste, c'est d'appliquer cette ligne de commande "CHPROP (ssget "_X" '((0 . "ATTDEF"))) CO DUBLOC T DUBLOC" avec un script. Pour info, en raison de difficultés à créer mon compte sur ce forum, j’utilise le compte de mon collègue ScoAD Cordialement. Florian LE FLECHER
  2. Bonjour à tous, voila notre problème: nous avons une bibliothèque Autocad dans laquelle nous voulons changer la couleurs de certains attributs (DIAMETRE, REP) en "DU BLOC" dans nos .DWG. Cette bibliothèque comporte plus de 300 .DWG, par conséquent nous cherchons une méthode pour le faire en automatique (peut être avec un script + une commande Autocad a dérouler). Est ce que vous auriez une idée? pouvez vous nous aider? vous remerciant par avance pour votre aide 🙂 Florian LE FLECHER.
  3. Pour information : Après quelques tests , vos dernières propositions correspondent à nos besoins ! La personnel en charge de cette MAJ de Bibliothèque (Et qui a fait les tests) vous en ai très reconnaissant et vous dis un GRAND MERKI ! Vive l'entr'aide ! Encore Merci @+
  4. Rebonjour, Merci pour vos réponse, Je reformule : Je souhaites renommer un calque dans plus d'une centaine de fichiers DWG (Notre bibliothèque ) mais également des plans dans lequel nos éléments de bibliothèque sont déjà inséré. Et ce en automatique sans avoir à ouvrir chaque fichier , un par un pour renommer le dit calque. Le nom du calque est déjà identifier (Exemple : TOTO) et nous souhaitons y ajoutes un préfixe (Exemple de résultat souhaité: _Prefixe_TOTO) Je ne dis pas que vos solutions ne fonctionnes pas (Il faut que nous testions ) , je voulais juste essayé d’être p
  5. Bonjour, Est ce que quelqu'un sais si il existe un programme LISP (ou autres) qui permet : De modifier un nom de calque spécifique dans un bloc ou dans un fichier comportant des blocs ? L'objectif est de modifier un nom de calque , dans notre bibliothèque de symbole ainsi que dans plans où cette bibliothèque est déjà utilisé. J’espère avoir été clair dans ma demande Merci d'avance pour votre aide .
  6. Salut, De mémoire, je crois avoir déjà eu un probléme similaire ! Est ce que ton calque DEFPOINT n'étais geler dans ta fenetre?
  7. Non, je ne vois rien. Par contre, je ne comprends pas pourquoi dans mon CUI d'entreprise, apparait un espace de travail?
  8. Merci pour ta réponse, Ta premiere solution fonctionner trés bien, sauf pour la palette Mais...(Il en fallait bien un :) ) Sur la V2008, le CUI était un CUI d'entreprise dont le chemin était déclaré dans les OPtions. De maniere à ce quel chaque utilisateurs du BE puissent y avoir accés, et s'ils souhaitaient personnaliser leur intarface il devait le faire dans CUSTOM. Lorsque j'utilise cette ancienne méthode, je récupere bien mes barres d'outils, mais pas les menus et les palettes. Une info peut etre importante, mon fichier de personnalisation initial est un CUI (Généré avec la V2008), c'est
  9. Bonjour, J'avais mis en place un CUI d'entreprise (Avec barres d'outils, menu, lisp ...) , il y a quelques années. Ces derniéres semaines l'ensemble de notre B.E. est passage en 64Bits et AutoCAD 2012. Je suis incapable de remettre en place le CUI. Si quelqu'un pouvais me dire si c'est possible (Et comment ! ) Je leur(s) en se très reconnaissant. Merci d'avance
  10. Merci, j'aurais du spécifier que c'est la commande en anglais que je cherchais! A part ça, j'ai un souci de conversion avec ma variable BOCinfoX. si quelqu'un pouvait m'éclairer, ça serait sympa ! C'est bon, j'ai trouvé mon erreur, désolé :P [Edité le 18/11/2008 par ScoAD]
  11. Bonsoir, Je cherche à utiliser la commande Réseau dans un lisp, mais je ne trouve pas la syntaxe? Merci
  12. Bonjour, Je ne comprends pas pourqoui ce qui suis ne fonctionne pas? J'ai l'impression que "n" ne peut pas dépasse la valeur 9 ! Merci d'avance
  13. merci bien, pour ces explications.
  14. Merci, Mais je ne comprends vraiment pas pour ce qui suis ne fonctionne pas! (setq BOCINFO1 (getangle "Spécifier le nouvelle angles pour ces attributs à un angle de rotation de O? :" )) ..... (if (and (/= BOCINFO1 "0") (/= BOCINFO1 "o") (/= BOCINFO1 "")) (Progn (foreach att (selatt) (setq elst (entget att)) (entmod (subst (cons 50 BOCINFO1) (assoc 50 elst) elst)) ) ) OK, je suis désolé, j'ai trouvé le probleme, j'ai interverti un O avec un Zéro ! Vraiment désolé pour le dérangement, merci de votre aide. [Edité
×
×
  • Create New...